/*<Style>*/
PRE { color:blue; }
.commands { font-weight:bold; color:#8d5a07; font-size:24; }
.line { width:70%; text-align:center; color:#74bff6; }
.special { color:red; }
.secondary { color:#007dfa; padding-left:30px; }
/*
     FILE ARCHIVED ON 21:01:13 Nov 13, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:56:00 Apr 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.449
  exclusion.robots: 0.04
  exclusion.robots.policy: 0.032
  esindex: 0.006
  cdx.remote: 11.169
  LoadShardBlock: 305.753 (3)
  PetaboxLoader3.datanode: 222.327 (5)
  PetaboxLoader3.resolve: 381.997 (4)
  load_resource: 313.046 (2)
*/